package com.red.circle.other.infra.enums.family;

/**
 * 积分来源.
 *
 * @author pengshigang
 * @since 2021-07-20
 */
public enum FamilyExpOriginEnum {

  /**
   * 赠送礼物.
   */
  SEND_GIFTS("Send gifts");

  private final String description;

  FamilyExpOriginEnum(String description) {
    this.description = description;
  }

  public String getDescription() {
    return description;
  }
}
